
Bad_configuration = Bad configuration

Browse_Not_Available = system web browser not configured

Browser_Start_Failed = failed launching web browser, check system settings

Combobox_Copy_Hint_1 = Object values list copied into clipboard.\r\n\r\nUse 'Alt' to copy text values.

Combobox_Copy_Hint_2 = Text values list copied into clipboard.\r\n\r\nUse 'Shift+Alt' to copy object values.

Dialog_title = Message

Displayed_number = Displayed {0} of {1}

Editor_state_restore_failed = Failed restoring editor state because\r\nsaved data version has changed.

Editor_state_restored_notification = Editor state restored after last attempt to save data.\r\n\r\nNow you may try to save data again.

Editor_state_saved_notification = Editor state saved and will be restored after\r\napplication restart.\r\n\r\nThen you may try to save data again.

Full_list_column = List items

Full_list_copyDone = Item names copied into clipboard.

Full_list_deleteSelected = Delete selected

Full_list_link = Full list

List_link = List

Full_list_title = Values for {0}

General_ = too many data for displaying, use data export tool

General_Accept = Confirm

General_Accept_required = Confirmation is required

General_Accepting_required = Confirmation is required

General_Acces_denied = Access denid. Please contact your administrator.

General_Access_denied1 = Access forbidden

General_Active_filter = active filter

General_Active_filter1 = active filters

General_Active_filter2 = active filters

General_Add_element = Add item

General_Add_new_element = Add new item

General_Add_new_group = Add new group

General_Add_new_line_after_this = Add a new row after this

General_All = All

General_All_file_types = All file types

General_All_files = All files

General_App_initialization = Application initialization...

General_App_updating = Application update

General_Apply = Apply

General_Authorization = Authorization

General_Authorization_process = Authorization...

General_Background_process = Background process.

General_Boot_tool_not_found = The tool to run is not found.\nIt may have been removed from the program.

General_By_decrease = In descending order

General_By_default = Default

General_By_increase = In ascending order

General_Bytes = byte.

General_Calendar_files = Calender files

General_Cancel = Cancel

General_Cancel2 = Cancellation

General_Cancel_task = Cancel task

General_Cant_identify_file_type = Can't detect file type.

General_Changed = Changed

General_Choose = Select

General_Choose_Directory = Choose folder

General_Choose_Folder = Select folder

General_Choose_block = Select a block

General_Choose_currency = Select currency

General_Choose_currency_or_percents = Select currency or %

General_Choose_file = Select file

General_Choose_file_for_export_or_enter_new_file_name = Select file to save loaded data to or type new file name.

General_Choose_file_for_export_or_enter_new_file_name2 = Select file to save exported data to or type new file name.

General_Choose_file_for_import = Select file to import data from.

General_Choose_file_img = select or drag'n'drop image file

General_Choose_group_for_view_from_available = Select a group to show from the list of all available groups 

General_Choose_img = Select image

General_Choose_object_type = Choose object type

General_Choose_value_from_list = Select a value from the list

General_Clarify_name = start typing...

General_Clean = Clear

General_Clean_img = Clear image

General_Close = Close

General_Close_active_tab = Close active tab

General_Close_all_except_active_tab = Close all tabs but active

General_Close_all_tabs = Close all tabs

General_Code = Code

General_Codes = Codes

General_Collapse = Collapse

General_Collapse_block = Collapse block

General_Content_type = Content type

General_Continue_without_saving = Continue without saving

General_Copy = Copy

General_Copy1 = Copy

General_Copy_full_report = Copy full report

General_Copy_text = Copy text

General_Create = Create

General_Create1 = Create...

General_Create_date = Creation date

General_Created = Created

General_Creating_folder_failed = can't create folder {0}

General_Creating_folder_for_local_storage_failed = can't create folder {0} for local storage

General_Creating_new_object = Creating new object

General_Currency_choice = The password must meet the following requirements:

General_Currency_choosing = Currency select 

General_Data = Data

General_Data_formats_DBF = Data in DBF format

General_Data_loading = Loading data...

General_Data_loading1 = Loading data.

General_Data_size = Data size: {0} bytes.

General_Date = Date

General_Date_of_change = Date of change

General_Delete = Remove

General_Delete_data = Delete data.

General_Delete_lighted_element = Remove selected item

General_Delete_message = Delete the message

General_Deleting_file_failed = can't delete file {0}

General_Deleting_old_files = Deleting outdated files...

General_Details = Details

General_Dict = Dictionary:

General_Directory_not_choosen = folder not selected

General_Doc_changed_warning = The document has been modified in another location or by another user.\nThe current changes can't be saved. 

General_Doc_data_refresh = Update

General_Doc_exported_to_file = Document saved to file

General_Doc_not_found = Document not found

General_Doc_unfound = the document you are editing is not found, it may have been deleted by another user

General_Doc_view_settings = Tile settings

General_Doc_will_be_saved = The document will be saved

General_Document_saving_failed = failed to save the document

General_Documents = Documents

General_Documents_MS_Excel_2007 = MS Excel 2007 documents

General_Documents_MS_Word = MS Word documents

General_Documents_MS_Word_2007 = MS Word 2007 documents

General_Documents_PDF = PDF documents

General_Documents_RTF = RTF documents

General_Dont_Update = Not update

General_Dont_save = Do not save

General_Down = Down

General_Draft = DRAFT

General_ReadOnly = This object is available for read only

General_Draw_doc = Rendering document...

General_Drop = Drop

General_Editing_objects_type_not_supported = Editing of this type of object is not supported.

General_Editor = Editor

General_Empty_values_unacceptable = Empty values are not allowed.

General_EnglishVariant = English version

General_Enter_text_to_find = Type text to search for and press 'Enter'

General_Entries = records

General_Error_file_saving = An error has occurred during file save

General_Error_message = Error descriptoin

General_Exit_with_save = Save and quit

General_Exit_without_save = Quit without saving

General_Expand = Expand

General_Expand_block = Expand the block

General_Export = Export

General_Export_data_to_file = Export data to a file

General_Export_finished = Successfully exported to file 

General_Export_to_file = Export to file

General_Exporting_doc_to_file = Export document to file

General_Fast_find_in_navigation_panel = Quick search for navigation items

General_Fast_find_utils = Quick search for tools

General_File_Write_Error = Failed saving data to file. Possibly disk is full or not enough rights to access file system.

General_File_already_exists = File exists, overwrite it?

General_File_not_choosen = file not selected

General_File_not_opened = Failed opening file. Possibly not found appropriate viewing application.

General_Files_CSS = CSS files

General_Files_GROOVY = Groovy files

General_Files_HTML = HTML files

General_Files_JSON = JSON files

General_Files_XML = XML files

General_Files_img = Image files

General_Filter = filter

General_Filter1 = filter

General_Filter2 = filters

General_Filters = Filters

General_Find = Search...

General_Folder_Not_Created = Failed creating folder for saving data to file. Possibly disk is full or not enough rights to access file system.

General_Functional_not_realized_yet = This function not implemented yet.

General_Go_to_edit_mode = Switch to edit mode

General_Go_to_first_page = Move to first page

General_Go_to_next_page = Move to next page

General_Go_to_previous_page = Move to previous page

General_Go_to_view_mode = Switch to view mode

General_Hide_filters = Hide filters

General_Hide_password = Hide password

General_Hide_show_navigation_panel = Hide/show navigation pane

General_History = History

General_Home_page = Home page

General_Images_format_GIF = GIF images

General_Images_format_JPEG = JPEG images

General_Images_format_PNG = PNG images

General_Import = Import

General_Import_data_from_file = Load data from file.

General_Import_finished = File successfully imported

General_In_details = Detailed

General_Initialization = Initialization

General_Input_data_errors_detected = Input data errors found.

General_Interrupt = Stop

General_Invalid_loaded_file_checksum = checksum verification failed for file {0}

General_Is_doc_data_refresh_required = Update document data?

General_Is_not_draft_anymore = Uncheck "draft"?

General_Is_saving_required = Save changes?

General_JRE_updating = Updating JRE...

General_Language = Language

General_Language_choosing = Language selection

General_Last_created = Newest

General_Loading_file = Loading file

General_Loading_tool_list = Loading tools list

General_Loading_util_list = Loading tools list...

General_Localization = Show localization options

General_Log_in = Log in

General_Login = Login

General_Looking_for_boot_tool = Search tool to run

General_Looking_for_variants = Options search...

General_Manage_tabs = Tab control

General_Memory_optimization = Memory optimization.\nUnloading the content of inactive tabs.

General_Menu = Menu

General_More = More...

General_Most_popular = Most popular

General_Move = Drag'n'Drop

General_Move_down = Move down

General_Move_down_element_for_one = Move selected item one position down

General_Move_group_down_to_one = Move group one position down

General_Move_group_up_to_one = Move group one position up

General_Move_line_down_to_one = Move row one position down

General_Move_line_up_to_one = Move row one position up

General_Move_pdf = Drag'n'Drop PDF

General_Move_up = Move up

General_Move_up_element_for_one = Move selected item one position up

General_New_password = New password

General_Next_block = Next block

General_No = no

General_NoValue = No value

General_No_Permission = Failed accessing file for writing data. Possibly file is opened in another programm.

General_No_data = No data

General_No_data_for_view = No data to display

General_No_entries = No entires

General_No_server_connection = No connection to server. Check your computer connection or contact your administrator.

General_Not_Configured = List for value selection not configured.

General_Not_Supported = Viewing files in external application not supported.

General_Not_draft_anymore = Not draft anymore

General_Not_enough_permissions_for_operation = Not enough access rights to perform the operation

General_Not_enough_space_on_storage = not enougth space on disk

General_OK = OK

General_Object_saved = Document saved.

General_Objects_deleted = Documents deleted.

General_Open = Open

General_Open_as_pdf = Open as PDF

General_Open_file_in_view_or_edit_program = Open file in viewing or editing application.

General_Open_object_in_new_tab = Open an object in a separate tab

General_Openning_doc_for_viewing = Opening document for viewing.

General_Openning_file = Opening file

General_Overview = Review

General_Overwrite = Overwrite

General_Page = Page

General_Paging_filter = {0} - {1} из {2}

General_Paging_filter2 = Page {0} ({1} - {2})

General_Paging_filter3 = Lines: {0}

General_Password = Password

General_Password_according_security_warning = Password dpesn't correspond to security policy.

General_Password_requirements = Password must be at least {0} characters long, contain at least one lowercase letter, one uppercase letter, one digit and one special character (#, !, ?, ^, @, etc.)

General_Password_hack_indicator = Password 'strength' indicatior.\r\nThe more filled sripes displayed, the\r\nsronger password you typed.

General_Password_politic_not_setted = Security policy not configured.

General_Password_rule = password must be at least {0} characters long

General_Password_rule1 = password must contain at least one letter

General_Password_rule2 = password must contain at least one lowercase letter

General_Password_rule3 = password must contain at least one uppercase letter

General_Password_rule4 = password must contain at least one digit

General_Password_rule5 = password must contain at least one special character (#, !, ?, ^, @, etc.)

General_Password_rule6 = Password must follow these rules:

General_Previous_block = Previous block

General_Previously_used_password_warning = Password was used earlier. Please type another password.

General_Print = Print

General_Print_form_JasperDesign = JasperDesign template

General_Print_form_JasperReports = JasperReports pring form

General_Pull_to_move_data = Drag'n'Drop to move data to file or another application.

General_Pull_to_move_pdf = Drag'n'Drop to move PDF to file or another application.

General_Raise = Rise

General_Receiving_data_failed = Failed receiving data. Please check network connection or ask administrator.

General_Redactor_contains_unsaved_data = The editor contains unsaved changes

General_Refresh = Update

General_Refresh_and_log_in = Renew and log in

General_Refresh_data = Update

General_Refresh_dict_data = Update dictionary data

General_Refresh_document_data = Update document data

General_Refresh_password = Renewing password

General_Refresh_util_list = Refresh tools list

General_Refresh_without_saving = Update without saving

General_Refreshing_password_required_warning = Renew passord to continue.

General_Reloading_working_files = Updating working files...

General_Remove_doubles_of_localizations_fields = Delete duplicate localization options

General_Remove_group = Delete group

General_Remove_line = Delete row

General_Reset = Reset

General_RussianVariant = Russian version

General_Save = Save

General_Save_and_continue = Save and continue

General_Save_and_refresh = Save and update

General_Save_changes_and_shutdown = Saving changes and turning off the program...

General_Saving_object_interrupted = Document saving interrupted.

General_Server = Server

General_Server_returned_error = Server returns error. Try again later or ask administrator.

General_Set_column_visible = Configure the visibility of table columns

General_Show_field_history = Display the history of the field

General_Show_filters = Show filters

General_Show_localizations = Show localization options

General_Show_next_group = Show next group

General_Show_password = Show password

General_Show_previous_group = Show previous group

General_Shutting_down = Program shutdown...

General_Starting_update = Starting update...

General_System_preferences = System settings.

General_System_update_occured_reboot_required = Application has updated, please restrat it.

General_Tab_closing = Closing tabs...

General_Tables_MS_Excel = MS Excel documents

General_Tables_MS_Excel_2007 = MS Excel 2007 documents

General_Task_info = Task info

General_Template_JasperReports = JasperReports template

General_Text = Text

General_Text_files = Text files

General_Too_much_data_for_view = too many data to display, please use export tool

General_Transactions = Translations

General_Unknown_logic_error = Unexpected Fault Occurres

General_Unsaved_changes = Open documents have unsaved changes.\nSave changes?

General_Unsupported_date_format = unsupported date format

General_Up = Up

General_Update = Update

General_Updated_restart_need = Update done. Please close application and start again.

General_Updating = Update

General_Updating_App = Updating application...

General_Updating_details = Message details

General_Use_export_to_file = Use export to file.

General_Value = Value

General_Variant_of_localization = Localization options

General_Variants_localizations_of_field = Field localization options

General_Variants_not_found = Options not found.

General_Vershion_checking = Version check

General_Version = version

General_View = View

General_View_and_edit_data_not_supported = View/edit data of this kind not supported.\r\nPlease use export/import tools to work with data in specialized applications.

General_View_not_available = Viewing now available.

General_Viewing_objects_type_not_supported = Viewing of objects of such type not supported.

General_Without_name = No name

General_Without_name2 = no name

General_Worklog_is_open = Work session is opened

General_Writing_field = Filling the field

General_Writing_history_field = Filling history

General_Writing_variants = Spellings

General_Yes = yes

General_Zoom_in = Maximize

General_Zoom_original_scale = Set scale to 100% (original size)

General_Zoom_out = Minimize

General_hh_mm = hh:mm

Html_editor_acceptButton = Apply changes

Html_editor_clearTooltip = Clear content

Html_editor_code_title = Code editor

Html_editor_editCodeTooltip = Edit HTML code

Html_editor_editTooltip = Edit HTML

Html_editor_title = HTML editor

Main_Initializing = Initializing application...

Main_Prefetching = Prefetching data...

Massive_add_button = Add items

Massive_add_confirmation = Total items number too large ({0}).\r\nPlease confirm selection.

No_printers_available = Available printer not found.\r\nPlease check device or ask technical support.

Notifications_Close_All = Close all notifications

Notifications_Collapse_Caption = Collapse notifications

Notifications_Expand_Caption = Expand notifications

Operation_Not_Supported = operation not supported on current platform

PDF_rendering_error = failed rendering PDF

HTML_rendering_error = failed rendering HTML

Printing_Failed = Failed connecting to printer.\r\nError is: {0}\r\nPlease check device or ask technical support.

REP_Editing_not_allowed = Not enough access rights to edit the document.

REP_Unmergable_Conflict = Document revisions conflict. Save is impossible. Load and edit document again.\r\nDebug info saved to file {0}

Repair_needed = Application integrity violation. The application will be reloaded.

Select_all = Select all

StockOrderGenerated = The invoice has been generated

StockOrderNotGenerated = The invoice hasn't been generated

XML_parsing_error = Failed reading XML data.\r\nCheck markup correctness.

hidden = —

General_save_image = Save image to file

General_save_incomplete = Save done.\nSome changes not saved due to validation errors.
